.item_marco{
    padding: 5px;
    background: #0c3872;
    border-radius: 5px;
    width: 100%;
    height: 100%;
}

.imgCurso{
  width: 100%;
  height: 100%;
}

.nivel{
    background-color: #CCD1D1;
    padding: 10px 30px 10px 30px;
    border-radius: 10px 10px 10px 10px;
    position: relative;
    margin: 0px;
}

p.tituloNivel{
    font-size:30px; 
    color: #f1f1f1;
    font-weight: bold;
    padding: 0px 10px 0px 10px;
    align-items: center;
    border-radius: 10px 10px 10px 10px;
    margin: 0px 0px 0px 0px; 
}

hr.lineablancaArriba{
  border-color: aliceblue;
    margin: 10px 10px 5px 10px;
}
hr.lineablancaAbajo{
  border-color: aliceblue;
  margin: 5px 10px 15px 10px;
}
